<!DOCTYPE html>
<html class="index__html-overflow">
  <head>
    <meta name="robots" content="index, follow" />
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>HelpButtons | La colaboración libre</title>
    <meta name="description" content="Colabora en lo que quieras con Helpbuttons.org. Un botón es un perfil público para ponerse en contacto en privado con personas que puedan necesitar un ofrecer colaboración.">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <meta property="og:image" content="https://helpbuttons.org/assets/svg/ilustrations/cut.svg">
    <meta property="og:url" content="https://helpbuttons.org">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/svg/favicon/favicon@2x.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/svg/favicon/favicon.png">
    <link rel="shortcut icon" href="/icons/favicon.ico">
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#888888">
    <meta name="msapplication-TileColor" content="#f4d728">
    <meta name="msapplication-TileImage" content="/mstile-144x144.png">
    <meta name="theme-color" content="#ffffff">

        <!-- Global site tag (gtag.js) - Google Analytics -->
    <!-- <script async src="https://www.googletagmanager.com/gtag/js?id=G-Y41N9Q75BK"></script> -->
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-Y41N9Q75BK');
    </script>


    {{content-for "head"}}

    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/vendor.css">
    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/help-button.css">
    <script src="leaflet-routing-machine.js"></script>
    <script src="https://www.paypal.com/sdk/js?client-id=Aa_ToN94V4Jb-z00TbjedoTiSeCqKYqhY451WNes-uvZrTL75ukfdBl5htXjiaakoh14ORrqUmIoFJ1C&vault=true"></script>
    <link rel="stylesheet" href="leaflet-routing-machine.css" />
    {{content-for "head-footer"}}
    <style type="text/css">
      #loader{
        background-color: #EEE;
        position: relative; height: 100vh; text-align: center;
      }
      #loader .logo{
        position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0;
        animation: blink normal 2s infinite ease-in-out;
      }
      #loader .logo img{
        max-width: 200px;
      }
      -webkit-keyframes blink {
        0% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
        50% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
        100% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
      }
      @-moz-keyframes blink {
        0% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
        50% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
        100% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
      }
      @-ms-keyframes blink {
        0% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
        50% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
        100% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
      }
      @keyframes blink {
        0% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
        50% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
        100% { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
      }
    </style>
  </head>
  <body>
    <!-- <span style="display:none;">{{head-title 'Helpbuttons - Crear Botón'}}</span> -->
    <div id="loader">
      <div class="logo">
          <img src="{{rootURL}}assets/svg/logo/logo4.svg" alt="Logo" />
      </div>
    </div>
    {{content-for "body"}}

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/help-button.js"></script>
    <script src="{{rootURL}}testem.js"></script>
    <script src="{{rootURL}}leaflet-routing-machine.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
